/*
Theme Name: Claue Child
Theme URI: http://www.janstudio.net/claue
Author: JanStudio
Author URI: http://www.janstudio.net
Description: The best woocommerce theme for online fashion store, furniture store, handemade store, organic store, wordpress personal portfolio, personal blog.
Template: claue
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: claue
Tags: one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/


/* Theme customization starts here
------------------------------------------------------- */

/*
* General Overrides
*/

td a{
    color: #1E54BB !important;
}
table, th, td {
    border: 1px solid #fcfcfc;
    vertical-align: top;
    padding-top: 15px;
    padding-bottom: 15px; 
    padding-right: 0px;
    padding-left: 0px;
}
.wcv-cols-group + .wcv-cols-group, .wcv-order-header + h3 {
    margin-top: 0px !important;
    margin-bottom: 10px;
}
.shop_table .product-thumbnail {
    max-width: 40px;
    padding-right: 30px;
}
.woocommerce-order-overview.woocommerce-thankyou-order-details.order_details {
    list-style: none;
    padding-left: 20px;
    padding-bottom: 20px
}
.woocommerce-SavedPaymentMethods.wc-saved-payment-methods {
    list-style: none;
}

.mt__60 {
    margin-top: 30px !important;
}

/*VENDOR VIEW PADDING FIX*/
.wcv-cols-group.wcv-horizontal-gutters > [class*="all-"], .wcv-cols-group.wcv-horizontal-gutters > [class*="small-"] {
    padding-left: 0em;
}
.woocommerce-Payment ul{
    list-style: none !important;
    padding-bottom: 20px;
}
.wc_payment_methods{
    list-style: none !important;
}


/*RADIO BUTTONS*/
form#order_review #payment_method_stripe { margin: 0px 0 0px 5px !important; }
#add_payment_method #payment_method_stripe { margin: 4px 0 0px 5px !important; }
.woocommerce-checkout #payment input#payment_method_stripe, #add_payment_method #payment input#payment_method_stripe { top: 3px !important; }

.woocommerce-MyAccount-navigation{
    margin-top: 20px;
}

.wc-booking-summary {
    margin: 1em 1em 1em 0;
    border: 1px solid #999999 !important;
    color: #888;
    border-radius: 4px;
    padding-left: 1em !important;
    padding-right: 1em !important;
    padding-top: 1em !important;
    padding-bottom: 1em !important;
    background-color: #fcfcfc !important;
    min-width: 230px !important;
}

/*CHECKOUT / PAY FOR BOOKING*/
.shop_table {
    background: #fff !important;
    background-color: #ffffff !important;
    border-radius: 7px !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.10), 0 3px 6px rgba(0,0,0,0.15) !important;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
}


/*Booking Form*/

.gform_wrapper .top_label select.medium {
    width: 100% !important;
}

.summary.entry-summary.jas-sidebar-sticky.ts__05 {
    padding-left: 15px;
}
.wcpa_form_outer label {
    display: inline-block;
    padding-right: .5em;
    padding-bottom: .5em;
    font-weight: bold;
    font-size: 18px !important;
}
#wcj_open_price {
    width: 200px;
    text-align: left;
    font: inherit;
    background: #fcfcfc;
    outline: 0;
    border: none;
    border-bottom: 1px solid #757575;
}
#wc_bookings_field_duration {
	width: 200px;
    text-align: left;
    font: inherit;
    background: #fcfcfc;
    outline: 0;
    border: none;
    border-bottom: 1px solid #757575;
}
.wcpa_form_outer .wcpa_form_item input[type="text"], .wcpa_form_outer .wcpa_form_item input[type="date"], .wcpa_form_outer .wcpa_form_item input[type="number"], .wcpa_form_outer .wcpa_form_item input[type="datetime-local"], .wcpa_form_outer .wcpa_form_item input[type="file"], .wcpa_form_outer .wcpa_form_item textarea {
    width: 100%;
    line-height: 25px;
    padding: 5px 3px;
    background: #fcfcfc;
    box-shadow: none;
    outline: 0;
    border: none;
    border-bottom: 1px solid #757575;
    font: inherit;
}
.wcpa_form_outer .wcpa_form_item select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    line-height: 25px;
    padding: 5px 3px;
    outline: 0;
    border-radius: 0;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
    font: inherit;
}
.wcpa_cords.wcpa_place_compons {
    display: none;
}
.wcpa_cart_val {
    word-break: inherit;
}
.woocommerce form .form-row label {
    font-weight: bold;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    width: 100%;
    box-sizing: border-box;
    outline: none;
    margin: 0;
    border:none;
    border-bottom:1px solid #757575;
    background-color: #fcfcfc;
    font: inherit;
}
input:not([type="submit"]):not([type="checkbox"]), textarea, select {
    outline: none;
    margin: 0;
    border: none;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: medium;
    border-bottom: 1px solid #757575;
    background-color: #fcfcfc;
    font: inherit;
}
.form-row {
    display: -ms-flexbox;
    display: block;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: 0px;
}
.cd {
    font-weight: bold !important;
}

/*ALL TALENT FILTER FIX*/
.woocommerce-ordering select{
    padding: 0 25px !important;
}

/*Vendor Dashboard Nav Fix*/
ul#jas-left-menu.jas-menu.clearfix {
    overflow: initial !important;
}

/* GENERAL OVERRIDE*/
.page-head {
    background: #000000 url("https://iconn.me/wp-content/uploads/2018/05/photo-1509822429293-98a3c3fe6bee-e1534875562893.jpeg") no-repeat center center;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.row-actions.row-actions-product {
    margin-bottom: 20px !important;
}
.header-sticky .header__mid {
    background-color: #fff !important;
    z-index: 999;
    width: 100%;
    box-shadow: 0 3px 6px rgba(0,0,0,0.10), 0 3px 6px rgba(0,0,0,0.15) !important;
}
.product-image {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24) !important;
}
.woocommerce-checkout-review-order{
    background-color: transparent !important;
    z-index: 999;
    box-shadow: none !important;
}
.woocommerce-checkout-payment{
    border: 0px !important;
}
.woocommerce-MyAccount-content {
    background: #fcfcfc !important;
    background-color: #fcfcfc !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-right: 0px !important;
    padding-left: 25px !important;
}

/*** Hiding things ***/
.block{
list-style-type: none;
}
.price{
display:none !important;
}
span.price{
display:none !important;
}
.wc-bookings-booking-cost {
display:none !important;
}
.product_meta{
display:none !important;
}
nav.woocommerce-breadcrumb{
display:none !important;
}
p.woocommerce-result-count{
display:none !important;
}
#jas-backtop {
    display: none !important;
}


/*** Booking Form / Calendar Styles ***/
.product_title {
    font-size: 24px !important;
    margin-bottom: 10px !important;
    font-weight: 600;
}
.jas-wc-single .entry-summary > *:not(:last-child), .product-quickview .entry-summary > *:not(:last-child) {
    margin-bottom: 0px !important;
}
.wc-bookings-booking-form {
    background: #fcfcfc !important;
    border: 0px !important;
    box-shadow: none !important;
    margin: 0 !important;
    padding: 0 !important;
}
.wc-bookings-booking-form label {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
}
.wc-bookings-booking-form fieldset span.label{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
}
.wc-bookings-booking-form .form-field {
    margin: 0 0 2em;
}
.wc-bookings-date-picker .ui-datepicker-header {
    padding: 0;
    border-bottom: none;
    overflow: hidden;
    text-transform: uppercase;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    background-color: #1d1d1d;
    background-image: none;
    background-image: -moz-linear-gradient(bottom,#1D1D11 0,#000 100%);
    background-image: -o-linear-gradient(bottom,#1D1D11 0,#000 100%);
    background-image: -webkit-linear-gradient(bottom,#1D1D11 0,#000 100%);
    background-image: linear-gradient(bottom,#1D1D11 0,#000 100%);
    border: 0;
    border-top: 1px solid #000;
    color: #fff;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-next, .wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
    top: -1px;
    background: #000;
    border-radius: 0;
    font-weight: 400;
    border: none;
    height: 2.5em;
    width: 2em;
}
.wc-bookings-date-picker .ui-datepicker td.bookable a {
    background-color: #1d1d1d !important;
    background-image: none !important;
    border-color: rgba(0,0,0,.1 )!important;
    color: #fff!important;
    text-shadow: 0 1px 0 rgba(0,0,0,.1);
}
.wc-bookings-booking-form .block-picker li a.selected{
    background: #222C40 !important;
    color: #fff !important;
}
.wc-bookings-booking-form .block-picker li a:focus, .wc-bookings-booking-form .block-picker li a:hover {
    background-color: #6B82A3 !important;
    color: #fff;
}
.wc-bookings-date-picker .ui-datepicker td a.ui-state-active, .wc-bookings-date-picker .ui-datepicker td a.ui-state-active.ui-state-hover {
    background-color: #6B82A3 !important;
}
.gform_wrapper {
    margin: 16px 0;
    max-width: 100%;
    padding-left: 0px !important;
    padding-right: 5px !important;
}
.single_add_to_cart_button {
    background: #77CDDE;
    border: none;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    position: relative;
}
a.button, .jas-ajax-load a {
    display: inline-block;
    background: #77CDDE;
    color: #fff !important;
}
input[type="submit"], button, a.button, .jas-ajax-load a {
    cursor: pointer;
    border: 0px;
    padding: 0 34px;
    background: #77CDDE;
    color: #222;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 600;
    color: #fff !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, body.woocommerce div.product .woocommerce-tabs ul.tabs li, body.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    padding: 0;
    border: none !important;
    background: #f4f4f4;
    margin-bottom: 35px;
}

/*Blog button fix*/
.more-link {
    margin: 0px !important;
    line-height: 0px !important;
    border: 0px !important;
    padding: 0px !important;
    display: none !important;
    border-radius: 0px !important;
}

/*Adding shadows to images*/
.elementor-5145 .elementor-element.elementor-element-bf632ba .elementor-image img {
    max-width: 90%;
    opacity: 1;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24) !important;
}

/* Ink Overwrites */

.wcv-grid {
    width: auto;
    max-width: 1440px;
    margin: 0 auto;
}

.wcv-grid table .row-actions a {
    color: #fff !important;
    font-weight: bold !important;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #77CDDE;
    border: 1px;
    border-color: #77CDDE;
    border-radius: 3px;
    line-height: 3em;
    display: block;
    text-align: center;
    max-width: 240px;
    margin-left: 0px;
    margin-bottom: 10px;
}

.wcv-grid table .row-actions{
    filter: alpha(opacity=1) !important;
    opacity: 1 !important;
    min-width: 100px;
}
.wcv-grid ol, .wcv-grid ul {
    line-height: 2;
    padding: 0;
}
.wc-tabs li{
    display: inline !important;
    background-color: #fcfcfc !important;
}

.push-left {
    float: left !important;
}

.push-center {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
}

.push-right {
    float: right !important;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end;
}

.all-35 {
    width: 33%;
    float: left;
    clear: none;
    margin-left: 20px;
}
.all-40 {
    width: 38%;
    float: left;
    clear: none;
    margin-left: 20px;
}
.all-45 {
    width: 45%;
    float: left;
    clear: none;
}
.all-50 {
    width: 50%;
    float: left;
    clear: none;
}
.all-100-displayNone {
    display: none;
}

/* XLARGE */
@media screen and (min-width:1261px) {
    .wcv-cols-group.wcv-horizontal-gutters {
        margin-left: 0em;
    }
}

/* LARGE */
@media screen and (min-width:961px) and (max-width:1260px) {
 
}

/* MEDIUM */
@media screen and (min-width:641px) and (max-width:960px) {

}

/* SMALL */
@media screen and (min-width:321px) and (max-width:640px) {

    .woocommerce-MyAccount-content {
        background: #fcfcfc !important;
        background-color: #fcfcfc !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        padding-right: 0px !important;
        padding-left: 5px !important;
    }
    th, td {
        padding-top: 15px;
        padding-bottom: 15px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .shop_table {
        padding-right: 0px !important;
    }  
    .small-100 {
        width: 100%;
        margin-left: 0px !important;
    }

    .wcv-cols-group.wcv-horizontal-gutters {
        margin-left: 0px;
    }
}

/* TINY */
@media screen and (max-width:320px) {
 
}




/*TABLE STUFF*/
table.wcv-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff !important;
    background-color: #ffffff !important;
    border-radius: 7px !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.10), 0 3px 6px rgba(0,0,0,0.15) !important;
    border-width: 0px !important;
}
table.wcv-table td, table.wcv-table th {
    padding: 10px 10px;
    line-height: 1.3;
    text-align: left;
}
table.wcv-table th[data-sortable=true]:hover {
    cursor: pointer;
    text-decoration: underline;
}
table.wcv-table th[data-sortable=true]:hover i {
    text-decoration: none;
}
table.wcv-table th[data-sortable=true] i {
    padding-left: .5em;
}
table.wcv-table.hover tbody tr:hover {
    cursor: pointer;
}
table.wcv-table.bordered {
    border-collapse: separate;
}


/*BOOKING INFO*/
.wc-item-meta{
    line-height: 2 !important;
    list-style: none !important;
    margin-block-end: 2em !important;
}
.wc-item-meta-label{
    margin-right: 5px;
}
.confirmedBooking{
    background-color: #77A864;
    padding: 3px;
    color: #ffffff !important; 
    text-decoration: none;
}
.woocommerce-pagination {
    border-top: 0px !important;
    margin: 0px auto !important;
}

#product_cat\[\] {
    min-height: 100px;
}

/*Homepage Sign up form*/
.signup-newsletter-form input.submit-btn {
    text-transform: none;
    border-radius: 3px !important;
    font-size: 14px;
    padding: 0 20px;
    float: right;
    border: none;
    background: #77CDDE !important;
    color: #fff;
}

.signup-newsletter-form {
    border-radius: 3px;
    border: 1px solid #878787;
    padding: 2px;
}


/*Agency page header background tweaks*/

.wcv-header-container #inner-element {
    background: rgba(255, 255, 255, .95) !important;
}
